/* ext. Fonts (Google Fonts) */
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700,300);

/* CSS Document */

.layer_start_info1 	{margin:40px 100px 40px 100px; text-align:center; padding-left:80px; padding-right:80px; background: url(../startseite/bg_border.jpg) center repeat-x;}
.layer_start_info2 	{margin:40px 100px 40px 100px; text-align:center; padding-left:120px; padding-right:120px; background: url(../startseite/bg_border.jpg) center repeat-x;}
.layer_start_info3 	{margin:40px 100px 40px 100px; text-align:center; padding-left:110px; padding-right:110px; background: url(../startseite/bg_border.jpg) center repeat-x;}


.layer_start_info1 p,
.layer_start_info2 p,
.layer_start_info3 p {background-color:#ebecec;}

.layer_start_info1 p a,
.layer_start_info2 p a,
.layer_start_info3 p a {text-decoration:none;}

.layer_start_info1 .headline,
.layer_start_info2 .headline,
.layer_start_info3 .headline {font-size:28px; color:#009de0; font-weight:bold;}

.layer_start_info1 .subline, 
.layer_start_info2 .subline, 
.layer_start_info3 .subline {font-size:18px; color:#57585a; font-weight:bold;}


.top_products{background:#FFFFFF;}
.top_products span.startheadline {padding:10px 10px 10px 10px;  color: #009de0;  font-size: 28px; line-height:28px;  font-weight: bold; display:block;}
.top_products h2 {padding:10px 10px 10px 10px;  color: #009de0;  font-size: 28px; line-height:28px;  font-weight: bold; display:block;}
.top_products_spacer_top,
.top_products_spacer_bottom{ height:15px; background:url($ws-customer-data/startseite/shade_top_angebote.png) center center no-repeat;}
.top_products_spacer_top{margin-bottom:5px;}
.top_products_link{text-align:center;padding:5px 10px 15px 10px;}
.top_products_link a {text-decoration:none !important; font-size:22px; line-height:22px; color:#868789;}
.top_products_link a:hover{ color: #009de0 !important;}